
.fixed-bg-wrapper {
  position: fixed;
  top: 0;
  height: 100vh;
  overflow: hidden;
  z-index: -1;

/*
  left: 50%;
  transform: translateX(-50%);
  transform: translateX(-50%) translateX(-9px);
*/
  right:15%;
  width: 430px;
}
@media screen and (max-width: 950px) {  
.fixed-bg-wrapper{
	right: 0;
}
}
@media screen and (max-width: 800px) {  
.fixed-bg-wrapper{
	right: auto;
	left: 50%;
	transform: translateX(-50%);
}
}





.fixed-bg,
.fixed-bg-next {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  transform: scale(1);
  transition: opacity 3s ease, transform 3s ease;
  pointer-events: none;
}

.fixed-bg {
  opacity: 1;
}

.fixed-bg-next {
  opacity: 0;
}


.main-visual {
  height: 200vh;
  position: relative;
  z-index: 1;
}

.main-swiper {
  height: 100vh;
  position: relative;
  z-index: 2;
}

.swiper-slide {
  position: relative;
  height: 100vh;
  overflow: visible;
}



.swiper-pagination {
  position: absolute;
  z-index: 10;
  margin: 0!important;
  padding: 0!important;
  top: auto!important;
  left: auto!important;

  right: 20px!important;
  bottom:-70px!important;
}
.hide-pagination {
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
/* ページネーションの丸いドットを縦長の棒状に */
.swiper-pagination-bullet {
  width: 8px;      /* 幅は細め */
  height: 55px;    /* 高さを長く */
  border-radius: 0px; /* ちょっと丸みを残す */
  background: #FFF;  /* 好きな色に変えてね */
  margin: 6px 4px; /* ボタン同士の間隔 */
  opacity: 0.5;
  transition: opacity 0.3s ease;
}
/* 選択中のページネーション */
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #E6B840; /* ピンクとか好きな色に */
}




.scroll-indicator {
  position: fixed;
  bottom: 0px;
  color: #ddd;
  font-size: 18px;
  z-index: 10;
  transition: opacity 0.3s ease;
  opacity: 0.5;
  /*
  left: 50%;
  transform: translateX(-50%);
  */
  
  right:15%;
  margin-right:185px;
}
.scroll-indicator img{
	max-width: 60px!important;
}
@media screen and (max-width: 950px) {  
.scroll-indicator{
	right: 0;
}
}
@media screen and (max-width: 800px) {  
.scroll-indicator{
	right: auto;
	left: 50%;
	transform: translateX(-50%);
}
}
@media screen and (max-width: 450px) {
  .scroll-indicator {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    margin-right: 0;
  }
  
.scroll-indicator img{
}
}


.hide-scroll {
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}


.mainvisual{
	position: relative;
	z-index: 100;
	height: 100vh;
	width: 100%;
	text-align: center;
	color: #FFF;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -40%);
}
.catchcopy{
	position: absolute;
	z-index: 100;
	height: 100vh;
	text-align: center;
	width: 100%;
	color: #FFF;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	top:120vh;
}
@media screen and (max-height: 800px) {
  .catchcopy img {
    height: 60vh;
    width: auto;
    max-width: 100%;
  }
}


.content {
  background-color: #FEFEFF;
}


